*{
    margin: 0px;
    /* padding: 0px; */
}

#navbar{
    display: flex;
    border: 0px solid red;
    justify-content: space-between;
    background-color: rgb(0,37,60);

}
#navbar >div:first-child{
    display: flex;
    align-items: center;
}
 #navbar>div:first-child>img{
    padding: 20px;
    margin-right: 40px;
 }    
#navbar >div:nth-child(2){
    display: flex;
    align-items: center;
    border: 0px solid red;
    /* width: 40%; */
}    
#navbar>div:nth-child(2)>a{
    color: white;
    text-decoration: none;
    font-weight: 15px;
    font-family:  -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin: 0px 20px;

}

@media only screen and (max-width:990px) and (min-width:280px){
    .hide-tag{
        display: none;
    }
    #navbar >div:first-child{
        display: flex;
        align-items: center;
        width: 50%;
    }
    #navbar>div:first-child>img{
        width:60%
     } 
}